{
  "squadronMemberCollection": {
    "3000201": {
      "name": "Moisey Khurtin",
      "serialNumber": 3000201,
      "rank": "Leyitenant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420708",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420825"
    },
    "3000200": {
      "name": "Valeriy Pomelnikov",
      "serialNumber": 3000200,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 115,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420904"
    },
    "3000197": {
      "name": "Eldar Kozlov",
      "serialNumber": 3000197,
      "rank": "Leyitenant",
      "picName": "Russian14.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 71,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420807"
    },
    "3000196": {
      "name": "Viktor Muratov",
      "serialNumber": 3000196,
      "rank": "Kapitan",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 72,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420723",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420723"
    },
    "3000199": {
      "name": "Denis Lyadov",
      "serialNumber": 3000199,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420707",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420727"
    },
    "3000198": {
      "name": "Elina Karavayev",
      "serialNumber": 3000198,
      "rank": "Leyitenant",
      "picName": "RussianFemale06.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 35,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420716"
    },
    "3000193": {
      "name": "Grigory Sitnikov",
      "serialNumber": 3000193,
      "rank": "Kapitan",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 102,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420723",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420825"
    },
    "3000192": {
      "name": "Eduard Tolokonsky",
      "serialNumber": 3000192,
      "rank": "Kapitan",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420709"
    },
    "3000195": {
      "name": "Filipp Talalikhin",
      "serialNumber": 3000195,
      "rank": "Kapitan",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 76,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420724",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420724"
    },
    "3000194": {
      "name": "Aleksey Kollerov",
      "serialNumber": 3000194,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 121,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420904"
    },
    "3000191": {
      "name": "Vasily Umsky",
      "serialNumber": 3000191,
      "rank": "Kapitan",
      "picName": "Russian45.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 101,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420724",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420724"
    },
    "3000190": {
      "name": "Oleg Urakov",
      "serialNumber": 3000190,
      "rank": "Major",
      "picName": "Russian33.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Order of Alexander Nevsky",
          "medalImage": "ussr_order_alexander_nevsky.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420908"
    },
    "3000462": {
      "name": "Emil Maysak",
      "serialNumber": 3000462,
      "rank": "Serzhant",
      "picName": "Russian03.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420716"
    },
    "3000521": {
      "name": "Stepan Zverev",
      "serialNumber": 3000521,
      "rank": "Serzhant",
      "picName": "Russian30.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420721"
    },
    "3000537": {
      "name": "Valeriy Pyzhalov",
      "serialNumber": 3000537,
      "rank": "Leyitenant",
      "picName": "Russian14.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3000631": {
      "name": "Gleb Mamonov",
      "serialNumber": 3000631,
      "rank": "Serzhant",
      "picName": "Russian52.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420825"
    },
    "3000641": {
      "name": "Yaroslav Lvov",
      "serialNumber": 3000641,
      "rank": "Serzhant",
      "picName": "Russian23.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 54,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420827",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3000765": {
      "name": "Timofey Pereverzev",
      "serialNumber": 3000765,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 42,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420906",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420906"
    },
    "3000818": {
      "name": "Svyatoslav Yermushin",
      "serialNumber": 3000818,
      "rank": "Serzhant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420831",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3000837": {
      "name": "Gleb Angeloff",
      "serialNumber": 3000837,
      "rank": "Leyitenant",
      "picName": "Russian51.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420825"
    },
    "3000879": {
      "name": "Vyacheslav Tkachenko",
      "serialNumber": 3000879,
      "rank": "Serzhant",
      "picName": "Russian43.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420825",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420825"
    },
    "3000928": {
      "name": "Yuri Krutikov",
      "serialNumber": 3000928,
      "rank": "Leyitenant",
      "picName": "Russian26.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "recoveryDate": "19420927"
    },
    "3000930": {
      "name": "Igor Novosad",
      "serialNumber": 3000930,
      "rank": "Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420906"
    },
    "3000955": {
      "name": "Sophia Dementyev",
      "serialNumber": 3000955,
      "rank": "Serzhant",
      "picName": "RussianFemale17.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420908"
    },
    "3000998": {
      "name": "Svyatoslav Pronichev",
      "serialNumber": 3000998,
      "rank": "Leyitenant",
      "picName": "Russian15.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001013": {
      "name": "Snezana Biryukov",
      "serialNumber": 3001013,
      "rank": "Serzhant",
      "picName": "RussianFemale21.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "recoveryDate": "19420919"
    },
    "3001059": {
      "name": "Arkady Serebryakov",
      "serialNumber": 3001059,
      "rank": "Serzhant",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001060": {
      "name": "Timur Belitrov",
      "serialNumber": 3001060,
      "rank": "Leyitenant",
      "picName": "Russian22.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001061": {
      "name": "Anton Sechenov",
      "serialNumber": 3001061,
      "rank": "Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001062": {
      "name": "Roman Barinov",
      "serialNumber": 3001062,
      "rank": "Leyitenant",
      "picName": "Russian50.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001063": {
      "name": "Timofey Yartsin",
      "serialNumber": 3001063,
      "rank": "Serzhant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136
    },
    "3001064": {
      "name": "Eldar Sudlenkov",
      "serialNumber": 3001064,
      "rank": "Serzhant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10131136,
      "inactiveDate": "19420912"
    }
  }
}